@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: Nexa-Regular;
	src: url("Nexa-Regular.otf") format("opentype");
}
@font-face {
	font-family: Nexa-Bold;
	src: url("Nexa-Bold.otf") format("opentype");
}
@font-face {
	font-family: Nexa-ExtraBold;
	src: url("Nexa-ExtraBold.otf") format("opentype");
}
@font-face {
	font-family: Nexa-Heavy;
	src: url("Nexa-Heavy.otf") format("opentype");
}
@font-face {
	font-family: Nexa-Light;
	src: url("Nexa-Light.otf") format("opentype");
}
@font-face {
	font-family: Nexa-Book;
	src: url("Nexa-Book.otf") format("opentype");
}
*{
	margin:0;
	padding:0;	
}
body {

    /*background: url("../images/body1_02.jpg");*/
color: #002855;
    font-family: Nexa-Regular;
	    letter-spacing: -0.5px;
}
.wrapper{
	width:760px;
	margin:0 auto;
	overflow: hidden;
}
.logo{
	padding-top:87px;
	text-align:center;
	width:100%;
}
.text{
	width:100%;
	float:left;
	padding-top:157px;
}
.text a{color: #002855;}
.text a.btn {
    background-color: #00a5df;
    border: 0 none;
    /* border-radius: 5px 5px 5px 5px; */
    color: #EBECEC;
    cursor: pointer;
    text-transform: uppercase;
    text-decoration: none;
    padding: 17px 31px 17px 31px;
    outline: none;
    display: inline-block;
    color: #002855;
}
.text p{margin-bottom:20px;}
.click{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px !important;
	font-style:normal !important
}
.text span{
	color: #002855;
	text-align: center;
	font-style: italic;
	font-size: 14px;
}
.text h1{
	color: #002855;
	font-weight: normal;
	line-height: 40px;
}
.marketing{
	width: 382px;
	float: left;
	text-align: center;
	border-right: 2px solid #fff;
	padding-right: 29px;
}
.marchandise{
	width: 315px;
	float: right;
	text-align: center;
	padding-left: 31px;
}
.large {
	font-size: 45px !important;
	font-style: normal !important;
}
.footer{
	background: url("../images/footer_bg_03.jpg") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 155px;
    left: 0;
    overflow: hidden;
    position: fixed;
    width: 100%;
}